/** page_editor_view_new/frontend/116104/290564/20260903131327/35569084/5/35569084/page_editor.css **/
#ihvy{position:relative;background-image:url("https://rjrorwxhmjnrlo5p-static.micyjz.com/cloud/lpBpiKiolrSRokpromopiq/honest_capybara_29320_High-quality_stainless_steel_pipes_for_pe_39cd30df-380e-4383-af7e-e9e4a3bd49bb.png");background-repeat:no-repeat;background-size:cover;background-attachment:scroll;background-position:50% 50%;}#ibhfc{max-width:100%;margin:0 auto;padding:0;}#iyi9g{position:relative;}@media (max-width: 1024px){}@media (max-width: 767px){}#idte1{position:relative;}#i9n1l{position:relative;}@media (max-width: 1024px){}@media (max-width: 767px){}@media (max-width: 1024px){}@media (max-width: 767px){}@media (max-width: 1024px){}@media (max-width: 767px){}@media (max-width: 1024px){}@media (max-width: 767px){}#ihxfyt{position:relative;}#itiecx{margin-right:20px;}#i85fpi{position:relative;}#i592kg{position:relative;}#iybhvx{position:relative;}#izru8f{position:relative;}#i3mbqp{margin-right:20px;}#iowlha{position:relative;}#im23el{position:relative;}#il066v{position:relative;}#id8cev{position:relative;}#itvk6g{margin-right:20px;}#i26z88{position:relative;}#i5n6zz{position:relative;}#iiv8t4{position:relative;}#iqvb4m{position:relative;}#i97muu{margin-right:20px;}#iumfkj{position:relative;}#ibp6hh{position:relative;}#i9pgnt{position:relative;}#ie606h{position:relative;}#isqsry{margin-right:20px;}#i0kyne{position:relative;}#iq3g2p{position:relative;}#if61tw{position:relative;}#ia9oeh{position:relative;}#i8f7t7{margin-right:20px;}#iyfehb{position:relative;}#i5ktjf{position:relative;}#i7n3kb{position:relative;}#idkhdq{position:relative;}#iblpvi{margin-right:20px;}#isxhoo{position:relative;}#iyj9l3{position:relative;}#if6hiu{position:relative;}#iwswuu{position:relative;}#iuhk6w{margin-right:20px;}#i8vw7o{position:relative;}#ih7lhl{position:relative;}#ilgba8{position:relative;}#iix0fh{position:relative;}#ikbnsx{margin-right:20px;}#itq96n{position:relative;}#i0ex6k{position:relative;}#i60hra{position:relative;}#inxve3{position:relative;}@media (max-width: 1024px){}@media (max-width: 767px){}#ihgdkm{position:relative;}#ivafxg{position:relative;background-repeat:no-repeat;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0)), url(//rjrorwxhmjnrlo5p-static.micyjz.com/cloud/lrBpiKiolrSRokmrnrkjio/462305_THE-Background-of-Stainless-Steel-Pipes-for-Petroc_xl-1024-v1.png);background-size:cover;background-attachment:scroll;background-position-x:center;background-position-y:center;box-shadow:inset 0px 400px 10px 0px rgba(0, 0, 0, 0.5);}@media (max-width: 1024px){}@media (max-width: 767px){}@media (max-width: 1024px){}@media (max-width: 767px){}@media (max-width: 1024px){}@media (max-width: 767px){}@media (max-width: 1024px){}@media (max-width: 767px){}@media (max-width: 1024px){}@media (max-width: 767px){}#io9w62nxd{max-width:100%;flex:1 1 100%;min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;}#ioe20whfoc{max-width:100%;flex:1 1 100%;min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;}#iopz70c4f7{position:relative;}#iokbqx0rhmi{position:relative;}#ior8u1jczz{position:relative;padding:10px;}#io2xvkbhkw{width:100%;margin-top:10px;margin-bottom:10px;font-size:16px;}#ioju7t7a5kj{width:100%;min-height:auto;max-width:100%;padding:10px;}#iodv4v{position:relative;}@media (min-width: 1200px){#iokbqx0rhmi{max-width:1440px;margin:0 auto;}}@media (max-width: 1024px){}@media (max-width: 1024px){#ior8u1jczz{padding:0;margin:0;}#ioju7t7a5kj{padding:0;margin:0;}}@media (max-width: 767px){#io9w62nxd{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 15px 5px 15px;}#io2xvkbhkw{margin:10px 0 10px 0;padding:0;}#ioe20whfoc{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 15px 5px 15px;}}@media (max-width: 767px){} /* 自定义样式start */#iopz70c4f7 {
              padding-top:40px;
              padding-bottom:40px;
            }
            @media (max-width: 992px) {
              #iopz70c4f7 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iopz70c4f7 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ihvy {
              padding-top:40px;
              padding-bottom:40px;
            }
            @media (max-width: 992px) {
              #ihvy {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ihvy {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-392965a5-63db-4b21-b683-f2afd66a6db9 {
              padding-top:40px;
              padding-bottom:40px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-392965a5-63db-4b21-b683-f2afd66a6db9 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-392965a5-63db-4b21-b683-f2afd66a6db9 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-187355f0-2b6a-427c-907f-0aea9ea4344f {
              padding-top:40px;
              padding-bottom:40px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-187355f0-2b6a-427c-907f-0aea9ea4344f {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-187355f0-2b6a-427c-907f-0aea9ea4344f {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-a4d53f88-6746-4f82-9efc-2bac99d57849 {
              padding-top:40px;
              padding-bottom:40px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-a4d53f88-6746-4f82-9efc-2bac99d57849 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-a4d53f88-6746-4f82-9efc-2bac99d57849 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-163c3c93-fb47-4081-9e62-e271dedd67b6 {
              padding-top:40px;
              padding-bottom:40px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-163c3c93-fb47-4081-9e62-e271dedd67b6 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-163c3c93-fb47-4081-9e62-e271dedd67b6 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-default-swiper {
              padding-top:40px;
              padding-bottom:40px;
            }
            @media (max-width: 992px) {
              #ai-block-default-swiper {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-default-swiper {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-36138320-0796-4492-b19b-c092930c83f1 {
              padding-top:40px;
              padding-bottom:40px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-36138320-0796-4492-b19b-c092930c83f1 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-36138320-0796-4492-b19b-c092930c83f1 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-be68a206-c07e-4bc0-8f8f-c5cae09734cc {
              padding-top:40px;
              padding-bottom:40px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-be68a206-c07e-4bc0-8f8f-c5cae09734cc {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-be68a206-c07e-4bc0-8f8f-c5cae09734cc {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-6acc6b60-4b8b-45fe-9da0-43f824a067c6 {
              padding-top:40px;
              padding-bottom:40px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-6acc6b60-4b8b-45fe-9da0-43f824a067c6 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-6acc6b60-4b8b-45fe-9da0-43f824a067c6 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-b6e27542-3721-408a-bf6e-9491a06c3bdf {
              padding-top:40px;
              padding-bottom:40px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-b6e27542-3721-408a-bf6e-9491a06c3bdf {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-b6e27542-3721-408a-bf6e-9491a06c3bdf {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ai-block-settingId-b9cb80a9-84ac-4822-ae49-9ee0068a43ba {
              padding-top:40px;
              padding-bottom:40px;
            }
            @media (max-width: 992px) {
              #ai-block-settingId-b9cb80a9-84ac-4822-ae49-9ee0068a43ba {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ai-block-settingId-b9cb80a9-84ac-4822-ae49-9ee0068a43ba {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
         /* 自定义样式end */